/*
Theme Name: Healer Child Theme
Template: healer
Theme URI: https://healer.themerex.net/
Description: Healer Child Theme
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: clinic, dental, doctor, gynecology, health, healthtech, healthyliving, hospital, medical, medicine, nutrition, pediatric, therapy
Text Domain: healer
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */


.elementor-275 .elementor-element.elementor-element-f4cec0b .trx-addons-mobile-menu-container .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-f4cec0b.trx-addons-nav-ver .trx-addons-nav-menu-item.menu-item-has-children .trx-addons-submenu, .elementor-275 .elementor-element.elementor-element-f4cec0b.trx-addons-nav-hor .trx-addons-nav-menu-item.menu-item-has-children .trx-addons-submenu {
	    min-width: 250px!important;
}

@media (min-width: 768px) {
    .elementor-8966 .elementor-element.elementor-element-c4e0d6 {
        --width: 17%!important;
    }
}